New Features in iOS SDK 17.5

NOTE: This version of the SDK requires console 9.1.1 or higher.

  • New Swift 3.0 SDK (Note: Previous versions are compatible with Swift 3.0 as well, this new version is a new re-written & improved version of the Obj-C SDK using Swift 3.0)
  • Added 3rd party SDK app compatibility with Workspace ONE enrolled devices.
  • Improved user experience around app-to-app operations between multiple SDK built applications. (Reduced "Flipping")
  • Improved logging and diagnostics.

 

Have more questions? Submit a request

0 Comments

Article is closed for comments.